#gallery_row {
margin:0 auto; 
width:590px;
}

#gallery_row_cms {
margin:0 auto; 
width:590px;
}

#gallery_row_references {
margin:0 auto; 
width:990px;
}

#gallery_item {
float:left; 
width:180px;
height:193px; 
border: 0px solid gray; 
padding:3px;
margin: 0 auto;
text-align:center;
}

#gallery_item_cms {
float:right; 
border: 0px solid gray; 
padding:3px;
}

#gallery_item_cms_bottom
{
	width: 260px;
	float:left;
}

#gallery_img {
border: 1px solid gray; 
height:178px; 
text-align:center;
margin: 0 auto;
border-bottom: 0px;
}

#gallery_img_cms {
border: 1px solid gray; 
height:280px; 
text-align:center;
margin: 0 auto;
border-bottom: 0px;
}

#gallery_img_bottom {
width:100%; 
text-align:center;
height: 20px;
background-color: gray;
color:white;
}

#gallery_img_bottom_cms {
width:100%; 
text-align:center;
height: 20px;
background-color: gray;
color:white;
}

#gallery_img img{
clear:both;
padding:3px;

}

#gallery_img_cms img{
padding:3px;

}